aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPaul Menzel <paulepanter@users.sourceforge.net>2010-11-04 23:04:35 +0100
committerKhem Raj <raj.khem@gmail.com>2010-11-06 08:50:06 -0700
commit88d163bf331bb7543c01e58207167a532638801f (patch)
tree7ccc2bd71dfb202ed0ad77d938fad42c3a6445a6
parentfbcef382720a8130ebf15afc8f36b834e40e4405 (diff)
downloadopenembedded-88d163bf331bb7543c01e58207167a532638801f.zip
openembedded-88d163bf331bb7543c01e58207167a532638801f.tar.gz
openembedded-88d163bf331bb7543c01e58207167a532638801f.tar.bz2
vlc_1.1.4.1: Really add `lua5.1` to `DEPENDS` (instead of just `lua`).
This fixes commit 93dca1 [1]. Thanks to Dallas for reporting this issue [2]. [1] http://cgit.openembedded.org/cgit.cgi/openembedded/commit/?id=93dca1c604d420ed4db44a71a375182933658886 [2] http://lists.linuxtogo.org/pipermail/openembedded-devel/2010-November/026475.html Reported-by: Dallas Foley <dfoley@telus.net> Signed-off-by: Paul Menzel <paulepanter@users.sourceforge.net> Signed-off-by: Khem Raj <raj.khem@gmail.com>
-rw-r--r--recipes/vlc/vlc_1.1.4.1.bb2
1 files changed, 1 insertions, 1 deletions
diff --git a/recipes/vlc/vlc_1.1.4.1.bb b/recipes/vlc/vlc_1.1.4.1.bb
index ef764c1..af01d98 100644
--- a/recipes/vlc/vlc_1.1.4.1.bb
+++ b/recipes/vlc/vlc_1.1.4.1.bb
@@ -10,7 +10,7 @@ SRC_URI[sha256sum] = "61c9ea30a17ea40c6ccbfd507026e5c83ad9e0691f221d3667c8e49696
# ffmpeg from git (library version => 52) is required
# libtool-native must be >= 2.2.4
-DEPENDS += "libdvdcss libdvdread lua"
+DEPENDS += "libdvdcss libdvdread lua5.1"
EXTRA_OECONF += "\
--enable-dvdread \